@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain { margin: 0 auto; position: relative; background: url('../images/company/contentsmain-back01.png')no-repeat top center; }
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1010px;padding: 48px 0 56px;}
#contentsmain .inner-Box h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: 67px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contentsmain .inner-Box h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contentsmain .inner-Box .inBox {position: relative;padding-left: 390px;}
#contentsmain .inner-Box figure.photo {position: absolute;top: 0;left: 0;}
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contentsmain .inner-Box h3 {font-size: 24px;line-height: 52px;font-weight: 700;letter-spacing: 0.48px;margin: 0 0 36px;padding-top: 5px;}
#contentsmain .inner-Box h3 span{  }
#contentsmain .inner-Box p.text2 {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 77px;}
#contentsmain .inner-Box h4 {font-size: 22px;line-height: 1.6;font-weight: 600;letter-spacing: 4.4px;margin-bottom: 30px;text-align: right;position: relative;left: 4px;}
#contentsmain .inner-Box h4 span{font-size: 18px;line-height: 30px;letter-spacing: 0.9px;text-align: left;display: block;position: absolute;right: 65px;top: -29px;}

#contents01 {margin: 0 auto 100px;position: relative;width: 1010px;padding: 107px 0 0;}
#contents01 .inner-Box1 { margin: 0 auto; position: relative; }
#contents01 .inner-Box1 h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: 67px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contents01 .inner-Box1 h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contents01 .inner-Box1 .inBox {margin: 0 auto;position: relative;height: 330px;padding-left: 390px;}
#contents01 .inner-Box1 .inBox figure.img {position: absolute;top: 44px;left: 0;}
#contents01 .inner-Box1 .inBox h3{font-size: 20px;line-height: 1.6;font-weight: 700;letter-spacing: 0.8px;margin-bottom: 14px;color: #CC8400;}
#contents01 .inner-Box1 .inBox h3 span{  }
#contents01 .inner-Box1 .inBox p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents01 .inner-Box2 { margin: 0 auto; position: relative; }
#contents01 .inner-Box2 h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: 40px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contents01 .inner-Box2 h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contents01 .inner-Box2 .inBox1 {margin: 0 auto;position: relative;height: 382px;padding-left: 505px;padding-top: 50px;}
#contents01 .inner-Box2 .inBox1 figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box2 .inBox1 h3 {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.3px;margin-bottom: 7px;color: #CC8400;}
#contents01 .inner-Box2 .inBox1 h3 span{  }
#contents01 .inner-Box2 .inBox1 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}

#contents01 .inner-Box2 .inBox2 {margin: 0 auto;position: relative;height: 382px;padding-left: 505px;padding-top: 46px;}
#contents01 .inner-Box2 .inBox2 figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box2 .inBox2 h3 {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.3px;margin-bottom: 11px;color: #CC8400;}
#contents01 .inner-Box2 .inBox2 h3 span{  }
#contents01 .inner-Box2 .inBox2 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents01 .inner-Box2 .inBox2 h4{font-size: 16px;line-height: 1.6;font-weight: 700;letter-spacing: 0.8px;margin-bottom: 14px;}

#contents01 .inner-Box2 .inBox3 {margin: 0 auto;position: relative;height: 382px;padding-left: 505px;padding-top: 13px;}
#contents01 .inner-Box2 .inBox3 figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box2 .inBox3 h3 {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.3px;margin-bottom: 11px;color: #CC8400;}
#contents01 .inner-Box2 .inBox3 h3 span{  }
#contents01 .inner-Box2 .inBox3 p.text {font-size: 16px;line-height: 30px;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;}
#contents01 .inner-Box2 .inBox3 h4{font-size: 16px;line-height: 1.6;font-weight: 700;letter-spacing: 0.8px;margin-bottom: 14px;}

#contents02 {margin: 0 auto;position: relative;background: #F6F3EC;padding: 96px 0 99px;}
#contents02 .inner-Box {margin: 0 auto;position: relative;width: 1010px;}
#contents02 .inner-Box h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: -3px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contents02 .inner-Box h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contents02 .inner-Box table{font-size: 16px;line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;width: 100%;}
#contents02 .inner-Box table th {border-bottom: 1px #DBD2BE solid;text-align: left;font-weight: bold;padding: 17.9px 40px 14.9px 60px;}
#contents02 .inner-Box table td {padding: 17.9px 40px 14.9px 23px;border-bottom: 1px #DBD2BE solid;line-height: 30px;}
#contents02 .inner-Box table td ul{  }
#contents02 .inner-Box table td li{position: relative;padding-left: 94px;}
#contents02 .inner-Box table td li h3{position: absolute;top: 0;left: 0;font-weight: bold;}

#contents03 {margin: 0 auto 72px;position: relative;width: 1010px;padding: 96px 0 0;}
#contents03  h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: 73px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contents03  h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contents03 .inner-Box1 {margin: 0 auto 49px;position: relative;min-height: 280px;padding-left: 440px;}
#contents03 .inner-Box1 figure.photo {position: absolute;top: 7px;left: 0;}
#contents03 .inner-Box1 h3 {font-size: 30px;line-height: 1.6;font-weight: 700;letter-spacing: 6px;margin-bottom: 14px;color: #CC8400;}
#contents03 .inner-Box1 h3 span{  }
#contents03 .inner-Box1 ul{padding-left: 2px;margin-bottom: 35px;}
#contents03 .inner-Box1 ul li{position: relative;margin-bottom: 14.2px;}
#contents03 .inner-Box1 ul li:nth-child(3n){ margin-right: 0px; }
#contents03 .inner-Box1 p.text {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 0px;padding-left: 111px;}
#contents03 .inner-Box1 p.text span.fata{display: block;position: absolute;top: 0;left: 0;width: 94px;height: 24px;background: #F2F2F2;text-align: center;}
#contents03 .inner-Box1 p.linktext {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;padding-left: 3px;}
#contents03 .inner-Box2 {margin: 0 auto;position: relative;min-height: 280px;padding-left: 440px;}
#contents03 .inner-Box2 figure.photo {position: absolute;top: 7px;left: 0;}
#contents03 .inner-Box2 h3 {font-size: 30px;line-height: 1.6;font-weight: 700;letter-spacing: 6px;margin-bottom: 14px;color: #CC8400;}
#contents03 .inner-Box2 h3 span{  }
#contents03 .inner-Box2 ul{padding-left: 2px;margin-bottom: 35px;}
#contents03 .inner-Box2 ul li{position: relative;margin-bottom: 14.2px;}
#contents03 .inner-Box2 ul li:nth-child(3n){ margin-right: 0px; }
#contents03 .inner-Box2 p.text {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 0px;padding-left: 111px;}
#contents03 .inner-Box2 p.text span.fata{display: block;position: absolute;top: 0;left: 0;width: 94px;height: 24px;background: #F2F2F2;text-align: center;}
#contents03 .inner-Box2 p.linktext {font-size: 16px;line-height: 1.6;font-weight: 500;letter-spacing: 0.8px;margin-bottom: 30px;padding-left: 3px;}

#contentsbottom {margin: 0 auto 148px;position: relative;width: 1010px;padding: 96px 0 0;}
#contentsbottom  h2 {font-size: 42px;line-height: 1.6;font-weight: 700;letter-spacing: 8.4px;margin-bottom: 70px;text-align: center;padding: 0 0 12px;border-bottom: #DBD2BE 2px solid;}
#contentsbottom  h2 span{display: block;font-size: 26px;line-height: 1.6;letter-spacing: 1.3px;font-weight: 400;color: #CC8400;margin-bottom: 10px;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;width: 1200px;left: -45px;}
#contentsbottom .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {width: 320px;margin-right: 70px;text-align: center;margin-bottom: 7px;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box ul li figure{margin-bottom: 10px;}
#contentsbottom .inner-Box p.text { font-size: 16px; line-height: 1.6; font-weight: 500; letter-spacing: 0.8px; margin-bottom: 30px; }

}

@media screen and (max-width: 767px) {

    #contentsmain {position: relative;background: url('../images/company/sp-contentsmain-back01.png') no-repeat top center #F6F3EC;background-size: 100% auto;}
    #contentsmain .inner-Box {position: relative;padding: 10.6vw 0 13.5vw;}
    #contentsmain .inner-Box h2 {font-size: 8.69vw;line-height: 1.6;font-weight: 600;letter-spacing: 0.3vw;margin: 0 6vw 7.2vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contentsmain .inner-Box h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: -0.6vw;}
    #contentsmain .inner-Box .inBox {position: relative;margin: 0 3vw;}
    #contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin: 0 19.1vw 9vw;}
    #contentsmain .inner-Box p.text {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 7.2vw;}
    #contentsmain .inner-Box h3 {font-size: 5.8vw;line-height:1.6;font-weight: 700;letter-spacing: 0.3vw;margin: 0 0 8.7vw;padding-top: 1.2vw;text-align: center;}
    #contentsmain .inner-Box h3 span{  }
    #contentsmain .inner-Box p.text2 {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 18.6vw;}
    #contentsmain .inner-Box h4 {font-size: 5.3vw;line-height: 1.6;font-weight: 600;letter-spacing: 0.3vw;margin-bottom: 7.2vw;text-align: right;position: relative;left: -2vw;}
    #contentsmain .inner-Box h4 span{font-size: 4.3vw;line-height:1.6;letter-spacing: 0.3vw;text-align: left;display: block;position: absolute;right: 15.7vw;top: -6.2vw;}
    
    #contents01 {margin: 0 auto 24.2vw;position: relative;padding: 25.8vw 0 0;}
    #contents01 .inner-Box1 { margin: 0 4vw; position: relative; }
    #contents01 .inner-Box1 h2 {font-size: 8.69vw;line-height: 1.3;font-weight: 600;letter-spacing: 0.3vw;margin: 0 2vw 11.8vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contents01 .inner-Box1 h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: -0.6vw;}
    #contents01 .inner-Box1 .inBox {margin: 0 5vw;position: relative;}
    #contents01 .inner-Box1 .inBox figure.img {position: relative;left: 0;margin-bottom: 6vw;}
    #contents01 .inner-Box1 .inBox h3{font-size: 4.8vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 3.4vw;color: #CC8400;text-align: center;}
    #contents01 .inner-Box1 .inBox h3 span{  }
    #contents01 .inner-Box1 .inBox p.text {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 7.2vw;}
    #contents01 .inner-Box2 { margin: 0 4vw; position: relative; }
    #contents01 .inner-Box2 h2 {font-size: 8.69vw;line-height: 1.3;font-weight: 600;letter-spacing: 0.3vw;margin: 0 2vw 10.8vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contents01 .inner-Box2 h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: 1vw;}
    #contents01 .inner-Box2 .inBox1 {position: relative;margin: 0 2.3vw 16vw;}
    #contents01 .inner-Box2 .inBox1 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5vw;}
    #contents01 .inner-Box2 .inBox1 h3 {font-size: 6.3vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 4.7vw;color: #CC8400;text-align: center;}
    #contents01 .inner-Box2 .inBox1 h3 span{  }
    #contents01 .inner-Box2 .inBox1 p.text {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 6.2vw;}
    
    #contents01 .inner-Box2 .inBox2 {position: relative;margin: 0 2.3vw 16vw;}
    #contents01 .inner-Box2 .inBox2 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5vw;}
    #contents01 .inner-Box2 .inBox2 h3 {font-size: 6.3vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 4.7vw;color: #CC8400;text-align: center;}
    #contents01 .inner-Box2 .inBox2 h3 span{  }
    #contents01 .inner-Box2 .inBox2 p.text {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 6.2vw;}

    #contents01 .inner-Box2 .inBox2 h4{font-size: 4.7vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 3.4vw;}
    
    #contents01 .inner-Box2 .inBox3 {position: relative;margin: 0 2.3vw 16vw;}
    #contents01 .inner-Box2 .inBox3 figure.photo {position: relative;top: 0;left: 0;margin-bottom: 5vw;}
    #contents01 .inner-Box2 .inBox3 h3 {font-size: 6.3vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 4.7vw;color: #CC8400;text-align: center;}
    #contents01 .inner-Box2 .inBox3 h3 span{  }
    #contents01 .inner-Box2 .inBox3 p.text {font-size: 3.9vw;line-height:1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 6.2vw;}

    #contents01 .inner-Box2 .inBox3 h4{font-size: 4.7vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 3.4vw;}
    
    #contents02 {position: relative;background: #F6F3EC;padding: 23.2vw 0 23.9vw;}
    #contents02 .inner-Box {margin: 0 4vw;position: relative;}
    #contents02 .inner-Box h2 {font-size: 8.69vw;line-height: 1.3;font-weight: 600;letter-spacing: 0.3vw;margin: 0 2vw 11.8vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contents02 .inner-Box h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: -0.6vw;}
    #contents02 .inner-Box table{font-size: 3.9vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 500;width: 100%;}
    #contents02 .inner-Box table th {border-bottom: 0.2vw #DBD2BE solid;text-align: left;font-weight: bold;padding: 3vw;display: block;width: 100%;text-align: left}
    #contents02 .inner-Box table td {padding: 3vw;border-bottom: 0.2vw #DBD2BE solid;line-height:1.6;display: block;width: 100%;}
    #contents02 .inner-Box table td ul{  }
    #contents02 .inner-Box table td li{position: relative;padding-left: 22.7vw;}
    #contents02 .inner-Box table td li h3{position: absolute;top: 0;left: 0;font-weight: bold;}
    
    #contents03 {margin: 0 auto -14.6vw;position: relative;padding: 23.2vw 0 0;}
    #contents03 h2 {font-size: 8.69vw;line-height: 1.3;font-weight: 600;letter-spacing: 0.3vw;margin: 0 2vw 11.8vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contents03 h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: -0.6vw;}

    #contents03 .inner-Box1 {margin: 0 4vw 11.8vw;position: relative;}
    #contents03 .inner-Box1 figure.photo {position: relative;left: 0;margin-bottom: 3vw;}
    #contents03 .inner-Box1 h3 {font-size: 7.2vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 3.4vw;color: #CC8400;}
    #contents03 .inner-Box1 h3 span{  }
    #contents03 .inner-Box1 ul{padding-left: 0.5vw;margin-bottom: 8.5vw;}
    #contents03 .inner-Box1 ul li{position: relative;margin-bottom: 3.4vw;}
    #contents03 .inner-Box1 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents03 .inner-Box1 p.text {font-size: 3.9vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 0.0vw;padding-left: 26.8vw;}
    #contents03 .inner-Box1 p.text span.fata{display: block;position: absolute;top: 0;left: 0;height: 6.8vw;background: #F2F2F2;text-align: center;width: 22vw;}
    #contents03 .inner-Box1 p.linktext {font-size: 3.9vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 7.2vw;padding-right: 2.7vw;text-align: right;}
    
    #contents03 .inner-Box2 {margin: 0 4vw 11.8vw;position: relative;}
    #contents03 .inner-Box2 figure.photo {position: relative;left: 0;margin-bottom: 3vw;}
    #contents03 .inner-Box2 h3 {font-size: 7.2vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.3vw;margin-bottom: 3.4vw;color: #CC8400;}
    #contents03 .inner-Box2 h3 span{  }
    #contents03 .inner-Box2 ul{padding-left: 0.5vw;margin-bottom: 8.5vw;}
    #contents03 .inner-Box2 ul li{position: relative;margin-bottom: 3.4vw;}
    #contents03 .inner-Box2 ul li:nth-child(3n){ margin-right: 0.0vw; }
    #contents03 .inner-Box2 p.text {font-size: 3.9vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 0.0vw;padding-left: 26.8vw;}
    #contents03 .inner-Box2 p.text span.fata{display: block;position: absolute;top: 0;left: 0;height: 6.8vw;background: #F2F2F2;text-align: center;width: 22vw;}
    #contents03 .inner-Box2 p.linktext {font-size: 3.9vw;line-height: 1.6;font-weight: 500;letter-spacing: 0.3vw;margin-bottom: 7.2vw;padding-right: 2.7vw;text-align: right;}


    #contentsbottom {margin: 0 auto 17.7vw;position: relative;padding: 23.2vw 0 0;}
    #contentsbottom h2 {font-size: 8.69vw;line-height: 1.3;font-weight: 600;letter-spacing: 0.3vw;margin: 0 2vw 11.8vw;text-align: center;padding: 0 0 2.9vw;border-bottom: #DBD2BE 0.6vw solid;}
    #contentsbottom h2 span{display: block;font-size: 6.3vw;line-height: 1.6;letter-spacing: 0.3vw;font-weight: 400;color: #CC8400;margin-bottom: -0.6vw;}
    #contentsbottom .inner-Box {margin: 0 4vw;position: relative;}
    #contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 7vw;}
    #contentsbottom .inner-Box ul li {text-align: center;margin-bottom: 1.7vw;}
    #contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
    #contentsbottom .inner-Box ul li figure{margin-bottom: 1vw;}
    #contentsbottom .inner-Box p.text { font-size: 3.9vw; line-height: 1.6; font-weight: 500; letter-spacing: 0.3vw; margin-bottom: 7.2vw; }
    

}